Subject: Ticket Assigned - 1000623585 Return Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 04:53:06 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  1000623585 Return Request To whom it may concern,

I want to return few items out of my online order. The request was accepted
but I don't want to wait 2-5 days for someone to pick up the item. Can I go
to the store directly from where I picked up the shipment today and speed
up the process ? The return number is 1000623585 whereas the original order
number was 6281168570.

Kindly consider my request.

Thanks,
Bilal Zahoor

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227228